-- Customer specific once-script

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_GULU#37238' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF;

UPDATE cnt_contract
   SET ins_discipline_key =
          (SELECT ins_discipline_key
             FROM cnt_discipline
            WHERE ins_discipline_omschrijving = 'CF DOCUMENT MANAGEMENT')
 WHERE cnt_contract_nummer_intern = '686';

UPDATE cnt_contract
   SET ins_discipline_key =
          (SELECT ins_discipline_key
             FROM cnt_discipline
            WHERE ins_discipline_omschrijving = 'CF DOCUMENT MANAGEMENT')
 WHERE cnt_contract_nummer_intern = '688';


BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF